View Issue Details

IDProjectCategoryView StatusLast Update
0000922VALENTINA SERVERInstallationpublic2005-07-09 09:29
Reporteruser77Assigned ToRuslan Zasukhin 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.0.4 
Target VersionFixed in Version2.0.5 
Summary0000922: Unknown error (999) when trying to install vserver
DescriptionI have been running betas of vserver on my mac, and now when trying to install vserver 2.0.4 the installer comes out with an unknown error(999) and wont install
TagsNo tags attached.

Activities

Ruslan Zasukhin

Ruslan Zasukhin

2005-07-07 23:33

administrator   ~0000703

what platform?
have you try remove prev server ?

user77

2005-07-08 11:19

  ~0000708

I am running Mac OSX 10.3.9

I had removed the prev server.

Now I installed not the full package but each of the 2 packages by themselves and that worked.

But now I can't get the vserver utillity as example under Real Basic to connect to the server?
Ruslan Zasukhin

Ruslan Zasukhin

2005-07-09 09:29

administrator   ~0000711

there was some glitches with Package Maker. After rebuild of metapackage it works fine.

Issue History

Date Modified Username Field Change
2005-07-07 22:09 user77 New Issue
2005-07-07 23:33 Ruslan Zasukhin Note Added: 0000703
2005-07-08 11:19 user77 Note Added: 0000708
2005-07-09 09:29 Ruslan Zasukhin Status new => resolved
2005-07-09 09:29 Ruslan Zasukhin Fixed in Version => 2.0.5
2005-07-09 09:29 Ruslan Zasukhin Resolution open => fixed
2005-07-09 09:29 Ruslan Zasukhin Assigned To => Ruslan Zasukhin
2005-07-09 09:29 Ruslan Zasukhin Note Added: 0000711